@import url(https://fonts.googleapis.com/css?family=Montserrat+Subrayada);

#weave {
	font-family: 'Montserrat Subrayada', sans-serif;
	line-height:30px;
	width:70%;
	margin:0 auto;
	letter-spacing: 1px;
}

#choreography {
	width:75%;
	margin:0 auto;
	overflow-x: hidden;
	padding-left:60px;
	margin-bottom:50px;
}

.box {
   float: left;
   position: relative;
   width: 30%;
   padding-bottom:20%;
}
.boxInner {
   position: absolute;
   left: 10px;
   right: 10px;
   top: 10px;
   bottom: 10px;
   overflow: hidden;
}
.boxInner img {
   width: 100%;
}
.boxInner .titleBox {
   position: absolute;
   bottom: 0;
   left: 0;
   right: 0;
   margin-bottom: -50px;
   background: #000;
   background: rgba(0, 0, 0, 0.5);
   color: #FFF;
   padding: 10px;
   text-align: center;
   -webkit-transition: all 0.3s ease-out;
   -moz-transition: all 0.3s ease-out;
   -o-transition: all 0.3s ease-out;
   transition: all 0.3s ease-out;
}
body.no-touch .boxInner:hover .titleBox, body.touch .boxInner.touchFocus .titleBox {
   margin-bottom: 0;
}
@media only screen and (max-width : 480px) {
   /* Smartphone view: 1 tile */
   .box {
      width: 100%;
      padding-bottom:60%;
      margin-left:-30px;
   }
}
@media only screen and (max-width : 650px) and (min-width : 481px) {
   /* Tablet view: 2 tiles */
   .box {
      width: 50%;
      padding-bottom:30%;
      margin-left:-10px;
   }
}
@media only screen and (max-width : 1050px) and (min-width : 651px) {
   /* Small desktop / ipad view: 3 tiles */
   .box {
      width: 40%;
	      
      }
      
   }
   
}
@media only screen and (max-width : 1290px) and (min-width : 1051px) {
   /* Medium desktop: 4 tiles */
   .box {
      width: 30%;
      
   }
   
   
}
@media screen and (max-device-width: 500px) {


}
@media screen and (min-width: 1681px) and (max-width: 2000px) {
	#choreography {
    width: 75%;
    margin: 0 auto;
    overflow-x: hidden;
    padding-left: 140px;
    margin-bottom: 50px;
	}
}